@charset "UTF-8";
/* CSS Document */

h1{
	margin: 0px;
	padding: 0px;
}
img {
  vertical-align: bottom;
  border:0px;
}
html{
    height:100%;
}
body{
	height:100%;
	margin: 0px;
	padding: 0px;
	clear: both;
	float: none;
	background-color: #FFF;
}
.clear_fix {
	width: auto;
	height: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
	clear: both;
	float: none;
}

/* container */
#container {
	height: auto;
	width: 950px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: center;
	clear: both;
	float: none;
	padding: 0px;
}

/* header */
#header {
	clear: both;
	float: none;
	width: 950px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 35px;
}
.logo {
	height: auto;
	text-align: left;
	width: 100px;
	margin: 0px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 0px;
	padding-top: 5px;
	float: left;
}
.pan {
	text-align: left;
	height: auto;
	width: 580px;
	float: left;
	margin: 0px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 10pt;
	line-height: 15pt;
	font-weight: normal;
	color: #333;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.pan a:link {
	color: #333;
	text-decoration: underline;
}
.pan a:visited {
	color: #333;
	text-decoration: underline;
}
.pan a:hover{
	color: #999;
	text-decoration: none;
}
.pan a:active {
	color: #999;
	text-decoration: none;
}
.header_right {
	text-align: right;
	height: auto;
	width: 250px;
	float: right;
	height: auto;
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 9pt;
	line-height: 15pt;
	font-weight: normal;
	color: #333;
}
#page_top_bt {
	float: right;
	width: auto;
	height: 12px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
}

/* content */
#content {
	height: auto;
	width: 950px;
	float: none;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
	clear: both;
}
.content_header {
	height: auto;
	width: 950px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	clear: both;
	float: none;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.content_leftimg {
	height: auto;
	width: 255px;
	float: left;
	padding: 0px;
	margin: 0px;
}
.content_right_copy {
	height: auto;
	width: 653px;
	float: left;
	margin: 0px;
	padding-top: 40px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}
.content_right_bg {
	height: 562px;
	width: 662px;
	float: left;
	margin: 0px;
	padding-top: 50px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	background-image: url(../img/toe_top.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.content_right_text01 {
	height: auto;
	width: 600px;
	float: none;
	padding-top: 165px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	clear: both;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 10pt;
	line-height: 17pt;
	font-weight: normal;
	color: #FFF;
	letter-spacing: 1pt;
	text-align: left;
}
.content_right_text02 {
	height: auto;
	width: 600px;
	float: none;
	clear: both;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 10pt;
	line-height: 16pt;
	font-weight: normal;
	color: #FFF;
	letter-spacing: 1pt;
	text-align: right;
	padding: 0px;
}
.content_right_text03 {
	height: auto;
	width: 440px;
	float: none;
	padding-top: 70px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 180px;
	clear: both;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 10pt;
	line-height: 18pt;
	font-weight: normal;
	color: #FFF;
	letter-spacing: 1pt;
	text-align: left;
	margin: 0px;
}
.content_list {
	height: auto;
	width: 606px;
	float: none;
	clear: both;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
}
.content_bt01 {
	height: 32px;
	width: 122px;
	float: left;
	margin: 0px;
	padding-top: 56px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	display: inline;
	list-style-type: none;
}
.content_bt02 {
	height: 32px;
	width: 122px;
	float: left;
	margin: 0px;
	padding-top: 56px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 80px;
	display: inline;
	list-style-type: none;
}
.content_bt03 {
	height: 32px;
	width: 184px;
	float: left;
	margin: 0px;
	padding-top: 56px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 84px;
	display: inline;
	list-style-type: none;
}

.gi_title {
	height: auto;
	width: 787px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	clear: both;
	float: none;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
.content_line01 {
	height: 6px;
	width: 896px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	clear: both;
	float: none;
	background-image: url(../img/toe_line.gif);
	background-repeat: no-repeat;
	background-position: center top;
	padding: 0px;
}
.content_line02 {
	height: 1px;
	width: 896px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	clear: both;
	float: none;
	padding: 0px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
}
.content_line03 {
	height: 6px;
	width: 896px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	clear: both;
	float: none;
	background-image: url(../img/toe_line.gif);
	background-repeat: no-repeat;
	background-position: center top;
	padding: 0px;
}

/* GI */
.gi_area_top {
	height: auto;
	width: 900px;
	float: none;
	clear: both;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
.gi_area_bottom {
	height: auto;
	width: 900px;
	float: none;
	clear: both;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.gi_text {
	height: auto;
	width: 787px;
	float: none;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 11pt;
	line-height: 19pt;
	font-weight: normal;
	color: #333;
	text-align: left;
	clear: both;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
}
.gi_label {
	height: auto;
	width: 776px;
	float: none;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	clear: both;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.official_bt {
	height: auto;
	width: 900px;
	float: none;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-align: right;
	clear: both;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

/* pagetop */
.page_top {
	height: 12px;
	width: 896px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	float: none;
	text-align: right;
	clear: both;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}

/* footer */
#footer {
	background-repeat: repeat;
	height: auto;
	width: 950px;
	clear: both;
	float: none;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#footer_right {
	text-align: right;
	width: 220px;
	margin: 0px;
	float: left;
	height: auto;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 0px;
}
#footer_copy {
	width: 670px;
	float: left;
	height: auto;
	text-align: left;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 30px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 8pt;
	line-height: 10pt;
	font-weight: normal;
	color: #333;
	margin: 0px;
}
